rte_table_action_fwd_params(3)

NAME
rte_table_action_fwd_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

enum rte_pipeline_action action
uint32_t id

Detailed Description

RTE_TABLE_ACTION_FWD Forward action parameters (per table rule).

Definition at line 125 of file rte_table_action.h.

Field Documentation

  enum rte_pipeline_action action
Forward action.

Definition at line 127 of file rte_table_action.h.

  uint32_t id
Pipeline table ID or output port ID.

Definition at line 130 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.